table.calendar {
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
	font-size: 8pt;
	font-family:Arial,Helvetica,sans-serif;
}
table.calendar th {
	text-align:center;
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: #E0E0E0;
}
table.calendar td {
	width:20px;
	text-align:right;
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
}
table.calendar td.hasDate {
	width:20px;
	text-align:right;
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color:#00FFFF;
}
.dateFrame {
	float:left;
	width:75px;
	height:75px;
	border:1px solid black;
	font-family:arial, san serif;
	text-align:center;
	font-weight:bold;
	padding:2px;
	margin-bottom:10px;
}

.dateFrameHeader {
	background-color:red;
	color:white;
	font-size:12px;
	padding:2px;
}

.dateFrameBody {
	background-color:white;
	color:black;
	font-size:48px;
}

.eventInfo {
	float:left;
	margin-left:20px;
	width:495px;
}

.dateFrameBanner {
	float:left;
	width:55px;
	height:55px;
	border:1px solid black;
	font-family:arial, san serif;
	text-align:center;
	font-weight:bold;
	padding:2px;
	margin-bottom:10px;
}

.dateFrameHeaderBanner {
	background-color:red;
	color:white;
	font-size:10px;
	padding:2px;
}

.dateFrameBodyBanner {
	background-color:white;
	color:black;
	font-size:32px;
}

.eventInfoBanner {
	font-family:arial, san serif;
	font-size:10px;
	float:left;
	margin-left:20px;
	width:250px;
}

.eventInfoHeaderBanner {
	font-family:arial, san serif;
	font-size:14px;
	font-weight:bold;
	text-decoration: underline;
	color:#FF0000;
}

#mainCalendar {
	float:left;
	width:700px;
	margin:5px;
}

#sideCalendar {
	margin:5px;
	float:left;
	width:200px;
	padding:5px;
}

